.font213989{ font-size: 9pt ;}

.titlestyle215194{ padding-right: 5px; padding-left: 5px; font-weight: bold; font-size: 9pt; padding-bottom: 5px; color: #ff6600; padding-top: 5px; font-family: 宋体; height: 22px; background-color: #ffffec ;}
.winstyle215194{ font-size: 9pt; font-family: 宋体 ;}
.contentstyle215194{ padding-left: 15px; font-size: 9pt; color: #555555; line-height: 2; font-family: 宋体 ;}

